local fn = _gn(0x7CD6BC4C2BBDD526)
--- NETWORK_CREATE_SYNCHRONISED_SCENE
-- @return netScene id
function Global.NetworkCreateSynchronisedScene(x, y, z, xRot, yRot, zRot, rotationOrder, holdLastFrame, looped, p9, animTime, animSpeed)
	return _in2(fn, x, y, z, xRot, yRot, zRot, rotationOrder, holdLastFrame, looped, p9, animTime, animSpeed, _ri)
end
